<script src="https://code.highcharts.com/highcharts.js"></script>
<div id="container"></div>
<script>
  Highcharts.chart('container', {
      chart: {
          type: 'column'
      },
      title: {
          text: 'Players with most man of the matches'
      },
      xAxis: {
          categories: [
            {% for entry in dataset %}'{{ entry.player_of_match }}'{% if not forloop.last %}, {% endif %}{% endfor %}
          ]
      },
      series: [{
          name: 'Name of the player',
          data: [
            {% for entry in dataset %}{{ entry.mom }}{% if not forloop.last %}, {% endif %}{% endfor %}
          ],
          color: 'green'
      }]
  });
</script>